﻿
.del_float{ display:block; height:0; clear:both; visibility:hidden; }
.document_width{ box-sizing:border-box; margin-right: 8vw;
    margin-left: 8vw;}

dl.yydl{ width:140px; float:right; height:78px; position:relative; cursor:pointer; margin:0 20px;}
dl.yydl dt{ width:100%; margin-top:17px; height:44px; line-height:44px; border:1px solid rgba(255,255,255,0.5); border-radius:40px; padding:0 8px 0 39px; background:url(../images/yytb.png) 7px center no-repeat;box-sizing:border-box; font-size:16px; color:#333; float:left; }
dl.yydl dt s{ width:100%; height:auto; float:left; font-size:14px; color:#fff; background:url(../images/yytb1.png) right center no-repeat;}
dl.yydl dd{ width:100%; display:none; height:auto; float:left; position:absolute; left:0px; top:78px;  box-sizing:border-box; background:#fff; border-radius:0 0 10px 10px; text-align:center; z-index:999;}
dl.yydl dd a{ width:100%; height:auto; float:left; font-size:14px; line-height:30px;padding:5px 0; border-bottom:1px solid rgba(0,0,0,0.1); color:#333;}
dl.yydl dd a:hover{ color:#0067b6;}
dl.yydl:hover dd{ display:block;} 
dl.yydl dd a.a1{ background:url(../images/yy_zg.jpg) 15px center no-repeat; background-size:20px !important; padding-left:10px;}
dl.yydl dd a.a2{ background:url(../images/yy_yg.jpg) 15px center no-repeat; background-size:20px !important; padding-left:10px;}
dl.yydl dd a.a3{ background:url(../images/yy_dg.jpg) 15px center no-repeat; background-size:20px !important; padding-left:10px;}
dl.yydl dd a.a4{ background:url(../images/yy_qt1.jpg) 15px center no-repeat; background-size:20px !important; padding-left:10px;}
dl.yydl dd a.a5{ background:url(../images/yy_rb.jpg) 15px center no-repeat; background-size:20px !important; padding-left:10px;}

a.topyx{ width:auto; height:78px; line-height:78px; float:right;background:url(../images/topyx.png) left center no-repeat; padding-left:30px;font-size:16px; color:#fff; box-sizing:border-box;}
a.topyx:hover{ opacity:0.8;}

ul.ulmenu{ width:auto; height:78px; margin:0; float:right; list-style:none; margin-right:2%;}
ul.ulmenu >li{ width:auto; height:78px; float:left;position:relative;}
ul.ulmenu >li >a{ width:auto; height:78px; line-height:78px; float:left; padding:0 25px; background:url(../images/hse.png) center bottom no-repeat; background-size:0 3px; transition:all 0.5s ease;  font-size:18px; color:#fff;}  
ul.ulmenu >li:hover >a,.ul.ulmenu >li >a.cur{ color:#0067b6;background-size:100% 3px; transition:all 0.5s ease;}

ul.ulmenu li .ejp{ display:none; width:160%; height:auto; float:left; position:absolute; z-index:9998;left:-30%; top:78px; background:#fff; border-radius:0 0 10px 10px; }
ul.ulmenu li .ejp a{ width:100%; height:42px; line-height:42px; color:#333; float:left; overflow:hidden; padding:0 10px; box-sizing:border-box; text-align:center; font-size:15px; border-bottom:1px solid rgba(0,0,0,0.1);}
ul.ulmenu li .ejp a:hover{ color:#0067b6; }  
ul.ulmenu li:hover .ejp{ display:block;} 
ul.ulmenu li:hover .ejdiv{ display:block;}
.ejdiv{ width:100%; height:auto; min-height:200px; display:none; position:fixed; left:0; top:78px; background:#fff;}
.ejdivleft{ width:300px; height:380px; float:left; border-right:1px solid #ededed; box-sizing:border-box;}
.ejdivleft strong{ width:100%; height:auto; float:left; font-size:30px; line-height:36px; color:#0067b6;  margin:50px 0 30px 0;}
.ejdivleft ul{ width:100%; height:auto; float:left; list-style:none;}
.ejdivleft ul>li>a{ width:100%; height:auto; float:left; font-size:20px; line-height:40px; color:#666;  transition:all 0.5s ease;}
.ejdivleft ul>li>a:Hover,.ejdivleft ul>li>a.cur{ color:#0067b6 !important; background:url(../images/menutb.png) left center no-repeat; padding-left:20px; box-sizing:border-box; transition:all 0.5s ease;}
.ejdivqh{ width:1200px; height:auto; float:left; padding:50px; display:none; box-sizing:border-box;}
.ejmenutb{ width:100%; height:auto; float:left; position:relative; overflow:hidden; padding-bottom:40px;touch-action: pan-y;  }
.ejmenutblist{width:2000000px; height:auto; overflow:hidden;  float:left; transition:transform 600ms;}
ul.pptb{ width:1100px; height:auto; float:left; list-style:none;}
ul.pptb li{ width:calc((100% - 100px) / 5); height:auto; margin:10px;float:left; position:relative; border:1px solid #ededed; background:#fff; padding:10px 30px; box-sizing:border-box;}
ul.pptb li a{ width:100%; height:auto; float:left; overflow:hidden; }
ul.pptb li a img{ width:100%; height:auto; display:block; -webkit-transform: scale(1,1);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1,1);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms;}
ul.pptb li a:hover img{ -webkit-transform: scale(1.05,1.05);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1.05,1.05);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms; }
ul.pptb li a span{ width:90px; height:100px; display:none; background:url(../images/hover1.png) right center no-repeat; position:absolute; right:-20px; bottom:-15px; background-size:80px auto !important;}
ul.pptb li:Hover,ul.pptb li.cur { border-radius:0 0 55px 0; box-shadow:0 2px 5px #ededed;}
ul.pptb li:hover a span,ul.pptb li.cur a span{ display:block;}
.ejmenuspan{margin:0px;padding:0px; width:100%;  height:40px; position:absolute; bottom:0;text-align:center; z-index:886;}
.ejmenuspan span{  width:10px;height:10px; border-radius:10px;  display:inline-table; margin:0 5px; background:#888;}
.ejmenuspan span.cur{ background:#0067b6;}

ul.topul{ width:100%; height:auto; float:left; list-style:none;}
ul.topul >li{ width:calc((100% - 60px) / 4); height:auto; float:left; margin:5px;}
ul.topul >li >a{ width:auto; height:40px; float:left; line-height:40px; padding:0 14px; box-sizing:border-box; font-size:16px; color:#555;}
ul.topul >li >a:hover,ul.topul >li >a.cur{ background:#0067b6; color:#fff !important;}



.banwenzi a.a{ width:auto; height:46px; line-height:46px; font-size:16px;  box-sizing:border-box; padding-right:80px; background:url(../images/amtb.png) right center no-repeat; float:left; margin-top:40px; color:#fff;    }
.banwenzi a.a:hover{ color:#0067b6; background:url(../images/amtbh.png) right center no-repeat;}
.addCur{transform:scale(1) !important; }
.wzaddCur{ margin-top:0px;}


.indextt{ width:100%; height:auto; float:left; margin-bottom:30px;}
.indextt strong{ width:100%; height:auto; float:left; font-size:40px; line-height:64px; color:#000; }


@media (max-width: 1399px) {
  .indextt p.p{ width: 100%;height: auto;float: left;font-size: 1.0417vw;line-height: 34px;color: #000;margin-top: 0px;}
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indextt p.p{ width: 100%;height: auto;float: left;font-size: 1.0417vw;line-height: 34px;color: #000;margin-top: 0px;}
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indextt p.p{ width: 100%;height: auto;float: left;font-size: 1.0417vw;line-height: 34px;color: #000;margin-top: 0px;}
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indextt p.p{ width: 100%;height: auto;float: left;font-size: 1.0417vw;line-height: 34px;color: #000;margin-top: 25px;}
}
@media (min-width: 1922px) {
  .indextt p.p{ width: 100%;height: auto;float: left;font-size: 1.0417vw;line-height: 34px;color: #000;margin-top: 25px;}
}



.indexdiv1{ width:100%; height:auto; float:left; padding:100px 0; overflow:hidden; background:url(../images/idivbj1.jpg) center center no-repeat; background-size:cover;}
.indexdiv1fl{ width:320px; height:auto; float:left; position:relative;}
.indexdiv1fllist{width:100%; height:396px; touch-action: pan-y; overflow:hidden; margin-bottom:10px; float:left;}
.indexdiv1fl ul{ width:100%; height:20000px;overflow:hidden; float:left; list-style:none;transition:transform 600ms;}
.indexdiv1fl ul li{width:100%; height:60px; line-height:60px; float:left; margin-bottom:6px;  }
.indexdiv1fl ul li a{ width:100%; height:60px; line-height:60px; float:left; padding:0 20px; font-size:22px;border-radius:30px; box-sizing:border-box;  overflow:hidden;}
.indexdiv1fl ul li a.cur,.indexdiv1fl ul li a:hover{ background:url(../images/ipro_flbj.png) center center no-repeat; background-size:cover; color:#fff;}
.indexdiv1fl ul li a.cur s,.indexdiv1fl ul li a:hover s{ width:100%; height:auto; float:left;  background:url(../images/ipro_fla.png) right center no-repeat; background-size:auto 15px;}
.divjts{ width:49%; height:40px; float:left; background:url(../images/jts.png) center center no-repeat #fff; border-radius:8px; cursor:pointer;}
.divjts:hover{background:url(../images/jtsh.png) center center no-repeat #333;}
.divjtx{ width:49%; height:40px; float:right; background:url(../images/jtx.png) center center no-repeat #fff; border-radius:8px; cursor:pointer;}
.divjtx:hover{background:url(../images/jtxh.png) center center no-repeat #333; }

.indexdiv1qh{ width:calc(100% - 340px); height:auto; float:right; display:none;} 
.indexdiv1ejfl{ width:calc(100% - 820px); height:446px; background:#fff; float:left; padding:30px; box-sizing:border-box; margin-right:20px;}
.indexdiv1ejfl dl{ width:100%; height:auto; float:left;}
.indexdiv1ejfl dl dt{ width:100%; height:auto; float:left; border-bottom:1px solid #ededed; padding-bottom:10px; margin-bottom:10px;}
.indexdiv1ejfl dl dt img{ width:auto; height:60px; display:block;}
.indexdiv1ejfl dl dd{ width:100%; height:auto; float:left;}
.indexdiv1ejfl dl dd a{ width:100%; height:40px; line-height:40px; float:left; overflow:hidden; font-size:20px; color:#333;}
.indexdiv1ejfl dl dd a.cur,.indexdiv1ejfl dl dd a:hover{ color:#0067b6}
.indexdiv1ejflbox{ width:800px; height:446px; float:left; background:url(../images/idiv1_rbj.png) center center no-repeat; padding:90px 50px 50px 50px; box-sizing:border-box; position:relative; border-radius:0 0 100px 0;}
.indexdiv1ejflbox .bj{ width:170px; height:170px; background:url(../images/hover.png) right bottom no-repeat; position:absolute; right:-25px; bottom:-20px;}

.indexdiv1ejflboxc{width:100%; height:auto; float:left; position:relative; overflow:hidden; padding-bottom:20px; touch-action: pan-y;}
.indexdiv1ejfllist{width:2000000px; height:auto; overflow:hidden;  float:left; transition:transform 600ms;}
.indexdiv1ejflspan{margin:0px;padding:0px; width:100%; height:3px; float:left; position:relative; bottom:-20px;  text-align:center; z-index:886;}
.indexdiv1ejflspan span{ float:left; width:70px;height:3px; border-radius:3px; position:relative;  box-sizing:border-box; cursor:pointer; background:url(../images/hse.png) left center no-repeat rgba(255,255,255,0.4); background-size:0 5px;   margin:0 5px; box-sizing:border-box; }
.indexdiv1ejflspan span.cur{ background-size:100% 3px; transition:all 4s ease;}
.iejdl{ width:700px; height:auto; float:left;}
.iejdl dd{ width:50%; height:auto; float:left;}
.iejdl dd h3{ width:100%; height:auto; float:left; font-size:48px; line-height:50px; color:#0067b6; }
.iejdl dd p{ width:100%; height:auto; float:left; font-size:16px; line-height:28px; color:#fff; margin:10px 0 15px 0;}
.iejdl dd a.a{ width:auto; height:auto; float:left; padding-right:80px; font-size:16px; line-height:50px; color:#fff; background:url(../images/amtb.png) right center no-repeat; background-size:auto 46px !important;}
.iejdl dd a.a:hover{ color:#0067b6; background:url(../images/amtbh.png) right center no-repeat;}
.iejdl dt{ width:50%; height:auto; float:left;}
.iejdl dt img{ width:100%; height:auto; display:block;}

.indexdiv2{ width:100%; height:auto; float:left; }
.indexdiv2 .indextt strong{ text-align:center;}
a.am{ width:auto; height:auto; float:left; padding-right:80px; font-size:16px; line-height:50px; color:#fff; background:url(../images/amtb.png) right center no-repeat; background-size:auto 46px !important;}
a.am:hover{ color:#0067b6 !important; background:url(../images/amtbh.png) right center no-repeat !important;}

@media (max-width: 1399px) {
  dl.idl2{ width:100%; height:600px; float:left; position:relative; display:none;}
}
@media (min-width: 1400px) and (max-width: 1439px) {
  dl.idl2{ width:100%; height:600px; float:left; position:relative; display:none;}
}
@media (min-width: 1440px) and (max-width: 1918px) {
  dl.idl2{ width:100%; height:600px; float:left; position:relative; display:none;}
}
@media (min-width: 1919px) and (max-width: 2000px) {
  dl.idl2{ width:100%; height:840px; float:left; position:relative; display:none;}
}
@media (min-width: 1922px) {
  dl.idl2{ width:100%; height:840px; float:left; position:relative; display:none;}
}



dl.idl2 dt{ width:100%; height:100%; float:left;}
dl.idl2 dt img{ width:100%; height:100%; display:block;}
dl.idl2 dd{ width:100%; height:auto; float:left; position:absolute; left:0; top:0; padding-top:90px;}
dl.idl2 dd .box{ width:100%; height:auto; float:left;max-width:1200px; box-sizing:border-box; color:#fff;  background-size:60px 1px;} 
dl.idl2 dd .box h2 a{ width:100%; height:auto; float:left; font-size:2.9167vw; line-height:48px;  color:#fff;    font-weight: 600; text-transform: capitalize;} 
dl.idl2 dd .box h2 a:hover{ color:#fff;}

 
@media (max-width: 1399px) {
  dl.idl2 dd .box p{ width:100%; height:60px; line-height:30px; float:left; font-size:1.0417vw; margin:15px 0 40px 0; overflow:hidden;} 
}
@media (min-width: 1400px) and (max-width: 1439px) {
  dl.idl2 dd .box p{ width:100%; height:60px; line-height:30px; float:left; font-size:1.0417vw; margin:15px 0 40px 0; overflow:hidden;} 
}
@media (min-width: 1440px) and (max-width: 1918px) {
  dl.idl2 dd .box p{ width:100%; height:60px; line-height:30px; float:left; font-size:1.0417vw; margin:15px 0 40px 0; overflow:hidden;} 
}
@media (min-width: 1919px) and (max-width: 2000px) {
  dl.idl2 dd .box p{ width:100%; height:60px; line-height:30px; float:left; font-size:1.0417vw; margin:55px 0 40px 0; overflow:hidden;} 
}
@media (min-width: 1922px) {
  dl.idl2 dd .box p{ width:100%; height:60px; line-height:30px; float:left; font-size:1.0417vw; margin:55px 0 40px 0; overflow:hidden;} 
}



@media (max-width: 1399px) {
  .indexdiv2qhd{ width:100%; height:auto; float:left; margin-top:-300px; position:relative; z-index:9998; overflow:hidden;} 
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indexdiv2qhd{ width:100%; height:auto; float:left; margin-top:-300px; position:relative; z-index:9998; overflow:hidden;} 
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indexdiv2qhd{ width:100%; height:auto; float:left; margin-top:-300px; position:relative; z-index:9998; overflow:hidden;} 
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indexdiv2qhd{ width:100%; height:auto; float:left; margin-top:-340px; position:relative; z-index:9998; overflow:hidden;} 
}
@media (min-width: 1922px) {
  .indexdiv2qhd{ width:100%; height:auto; float:left; margin-top:-340px; position:relative; z-index:9998; overflow:hidden;} 
}



.indexdiv2qhdz{ width:100%; height:auto; float:left; position:relative;}
.indexdiv2qhdc{ width:100%; height:300px; overflow:hidden; float:left; position:relative;touch-action: pan-y;}
.xt1{ width:100%; height:1px; float:left; background:rgba(255,255,255,0.2); position:absolute; top:30px;}
.xt2{ width:100%; height:1px; float:left; background:rgba(255,255,255,0.2); position:absolute; bottom:40px;}
.indexdiv2qhdlist{height:auto; overflow:hidden;  float:left; transition:transform 600ms;}


@media (max-width: 1399px) {
  .indexdiv2qhd dl{ height:auto; float:left; overflow:hidden; margin-top:30px; text-align:center; padding:60px 35px; box-sizing:border-box; cursor:pointer;} 
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indexdiv2qhd dl{ height:auto; float:left; overflow:hidden; margin-top:30px; text-align:center; padding:60px 35px; box-sizing:border-box; cursor:pointer;} 
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indexdiv2qhd dl{ height:auto; float:left; overflow:hidden; margin-top:30px; text-align:center; padding:60px 35px; box-sizing:border-box; cursor:pointer;} 
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indexdiv2qhd dl{ height:auto; float:left; overflow:hidden; margin-top:30px; text-align:center; padding:60px 80px; box-sizing:border-box; cursor:pointer;} 
}
@media (min-width: 1922px) {
  .indexdiv2qhd dl{ height:auto; float:left; overflow:hidden; margin-top:30px; text-align:center; padding:60px 80px; box-sizing:border-box; cursor:pointer;} 
}


.indexdiv2qhd dl dt{ width:100%; height:auto; float:left;}
.indexdiv2qhd dl dt img{ width:60px; height:auto; display:block; margin:0 auto;} 
.indexdiv2qhd dl dd{ width:100%; height:40px; line-height:20px; font-size:18px; margin-top:10px; color:#fff; float:left; position:relative;} 
.indexdiv2qhd dl dd strong{ width:100%; height:auto; float:left; opacity:0.2; font-size:100px; line-height:100px; position:absolute; left:0; bottom:-165px; display:none;}
.indexdiv2qhd dl.cur{ height:300px; margin-top:0px; background-size:cover; border-radius:0 0 100px 0; z-index:2; position:relative;}

.indexdiv2qhd dl.cur strong{ display:block;}
.divjtl{ width:67px; height:46px; position:absolute; left:-90px; top:40%; background:url(../images/jtl.png) center center no-repeat; cursor:pointer;} 
.divjtl:hover{ background:url(../images/jtlh.png) center center no-repeat !important;}
.divjtr{ width:67px; height:46px; position:absolute; right:-90px; top:40%; background:url(../images/jtr.png) center center no-repeat; cursor:pointer;} 
.divjtr:hover{background:url(../images/jtrh.png) center center no-repeat !important;} 
.iyysz{ position:absolute; left:0; top:90px; color:#fff; z-index:9998;writing-mode:vertical-rl; color:rgba(255,255,255,0.3); font-size:16px; } 
.iyysz s{ padding:5px 0;} 
.iyysz s.s1{ color:#fff;} 

.indexdiv3{ width:100%; height:auto; float:left; padding:90px 0 0 0;  background-size:cover; min-height:200px;}
.indexdiv3 .boxwz{ width:45%; height:auto; float:left; padding-right:100px; padding-top:120px; box-sizing:border-box;}
.indexdiv3 .boxwz strong{ width:100%; height:auto; float:left; font-size:2.9167vw; line-height:62px;  color:#000;} 
.indexdiv3 .boxwz h3{ width:100%; height:auto; float:left; font-size:24px; line-height:34px;  color:#000; margin-top:25px;} 
.indexdiv3 .boxwz p{ width:100%; height:auto; float:left; font-size:16px; line-height:28px; color:#333; margin:30px 0 40px 0;} 
a.am.am1{ color:#000; background:url(../images/amtb1.png) right center no-repeat;}
.indexdiv3 .boxtp{ width:55%; height:auto; float:left;}
.indexdiv3 .boxtp img{ width:100%; height:auto; display:block;}
 
.indexdiv3ys{ width:100%; height:auto; float:left; min-height:660px; padding:0px 0 130px 0; background-size:574px auto;} 
.indexdiv3 .indexdiv3ys  .boxwz{ padding-top:8%;}
.indexdiv3 .indexdiv3ys  .boxwz p{ box-sizing:border-box;} 
.indexdiv3 .indexdiv3ys  .boxwz a.am{} 
.indexdiv3ys .boxszh{ width:55%; height:auto; float:right; min-height:100px; position:relative;} 
.indexdiv3ys .boxszh .box{ width:calc(50% - 20px); cursor:pointer; height:320px; background:#fff; padding:40px 30px; float:left; box-sizing:border-box; top:150px; position:absolute;border-radius: 10px; } 
.indexdiv3ys .boxszh .box h2{ width:100%; height:auto; float:left; font-size:30px; line-height:34px; color:#fff;  margin-bottom:15px;font-weight: bold;} 
.indexdiv3ys .boxszh .box p{ width:100%; height:auto; float:left; font-size:18px; line-height:26px; color:#fff;} 
.indexdiv3ys .boxszh .box strong{ width:auto; height:80px; position:absolute; left:30px; bottom:20px; font-size:40px; z-index:1; color:#0067b6; float:left;  line-height:80px;} 
.indexdiv3ys .boxszh .box strong em{ font-size:80px;}
.indexdiv3ys .boxszh .box.box1{ right:0; top:0;background: linear-gradient(135deg, #4aa8f0, #1b83d3, #1060a0);}
.indexdiv3ys .boxszh .box.box2{ right:0; top:360px;background: linear-gradient(135deg, #6bbbf5, #1b83d3, #0f6bb3);}
.indexdiv3ys .boxszh .box.cur{ background: linear-gradient(135deg, #3a9be3, #1b83d3, #0f6bb3);} 
.indexdiv3ys .boxszh .box.cur .bj{ width:150px; height:150px; position:absolute; right:-20px; bottom:-20px; background-size:150px auto;}
.indexdiv3ys .boxszh .box.cur h2 ,.indexdiv3ys .boxszh .box.cur p,.indexdiv3ys .boxszh .box.cur strong{ color:#fff !important;} 



@media (max-width: 1399px) {
  .indexdiv4{ width:100%; height:auto; float:left; padding:40px 0; background-size:cover;}
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indexdiv4{ width:100%; height:auto; float:left; padding:40px 0; background-size:cover;}
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indexdiv4{ width:100%; height:auto; float:left; padding:40px 0; background-size:cover;}
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indexdiv4{ width:100%; height:auto; float:left; padding:80px 0; background-size:cover;}
}
@media (min-width: 1922px) {
  .indexdiv4{ width:100%; height:auto; float:left; padding:80px 0; background-size:cover;}
}


.indexdiv4 .indextt strong{ color:#000;}
.indexdiv4c{ width:100%; height:auto; overflow:hidden; float:left; position:relative;touch-action: pan-y; margin-top:15px;}
.indexdiv4list{ height:auto; overflow:hidden;  float:left; transition:transform 600ms;}
.indexdiv4list ul{ height:auto; float:left; list-style:none;}


@media (max-width: 1399px) {
  .indexdiv4list ul li{ width:calc(100% / 6); height:auto; float:left; border:1px solid #ededed; background:#fff; padding:20px 50px; box-sizing:border-box;}
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indexdiv4list ul li{ width:calc(100% / 6); height:auto; float:left; border:1px solid #ededed; background:#fff; padding:20px 50px; box-sizing:border-box;}
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indexdiv4list ul li{ width:calc(100% / 6); height:auto; float:left; border:1px solid #ededed; background:#fff; padding:20px 50px; box-sizing:border-box;}
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indexdiv4list ul li{ width:calc(100% / 6); height:auto; float:left; border:1px solid #ededed; background:#fff; padding:20px 50px; box-sizing:border-box;}
}
@media (min-width: 1922px) {
  .indexdiv4list ul li{ width:calc(100% / 6); height:auto; float:left; border:1px solid #ededed; background:#fff; padding:20px 50px; box-sizing:border-box;}
}


.indexdiv4list ul li a{ width:100%; height:auto; float:left; overflow:hidden;}
.indexdiv4list ul li a img{ width:100%; height:auto; display:block; -webkit-transform: scale(1,1);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1,1);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms;}
.indexdiv4list ul li a:hover img{ -webkit-transform: scale(1.05,1.05);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1.05,1.05);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms; }
.iindexdiv4jt{ width:170px; height:auto; float:right; margin-top:-70px;}
.iindexdiv4jt .divjtl{ position:static; float:left;}
.iindexdiv4jt .divjtr{ position:static; float:right;}

.indexdiv5{ width:100%; height:auto; float:left; padding:0px 0 0px 0; }
.indexdiv5 .indextt{ }
.indexdiv5 a.am{ float:right;}
ul.ulqh{ width:auto; height:50px; float:right; list-style:none; margin-right:35px;}
ul.ulqh li{ width:auto; height:auto; float:left; margin:0 15px;}
ul.ulqh li a{ width:auto; height:50px; line-height:50px; float:left; font-size:18px; color:#444; border-bottom:2px solid #ededed;}
ul.ulqh li a.cur,ul.ulqh li a:hover{ border-bottom:2px solid #0067b6; color:#0067b6;}
.indexdiv5qh{ width:100%; height:auto; float:left; display:none;}
.indexdiv5qh .ixd1{ width:45%; height:440px; float:left; position:relative;}
.indexdiv5qh .ixd1 dt{ width:100%; height:100%; float:left; overflow:hidden;}
.indexdiv5qh .ixd1 dt img{ width:100%; height:100%; display:block; -webkit-transform: scale(1,1);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1,1);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms;object-fit: cover}
.indexdiv5qh .ixd1:hover dt img{ -webkit-transform: scale(1.05,1.05);-webkit-transition-timing-function: ease-out;  -webkit-transition-duration: 800ms;  -moz-transform: scale(1.05,1.05);  -moz-transition-timing-function: ease-out;  -moz-transition-duration: 800ms; }
.indexdiv5qh .ixd1 dd{ width:100%; height:100%; float:left; position:absolute; left:0; top:0; padding:35px 30px; box-sizing:border-box; background:rgba(0,0,0,0.45); }
.indexdiv5qh .ixd1 dd span{ width:auto; height:30px; line-height:30px; float:left; padding:0 15px; border-radius:15px; background:rgba(255,255,255,0.4); font-size:16px; color:#fff;}


@media (max-width: 1399px) {
  .indexdiv5qh .ixd1 dd h3 a{ width:100%; height:72px; line-height:36px; float:left; font-size:24px;  color:#fff; margin-top:220px;}
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .indexdiv5qh .ixd1 dd h3 a{ width:100%; height:72px; line-height:36px; float:left; font-size:24px;  color:#fff; margin-top:220px;}
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .indexdiv5qh .ixd1 dd h3 a{ width:100%; height:72px; line-height:36px; float:left; font-size:24px;  color:#fff; margin-top:220px;}
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .indexdiv5qh .ixd1 dd h3 a{ width:100%; height:72px; line-height:36px; float:left; font-size:30px;  color:#fff; margin-top:220px;}
}
@media (min-width: 1922px) {
  .indexdiv5qh .ixd1 dd h3 a{ width:100%; height:72px; line-height:36px; float:left; font-size:30px;  color:#fff; margin-top:220px;}
}


.indexdiv5qh .ixd1 dd p{ width:100%; height:auto; float:left; font-size:14px; line-height:20px; color:#fff; margin-top:10px;}
.indexdiv5qh .ixd1:hover dd h3 a{ color:#fff;}
.xwbox1{ width:23%;  height:440px; float:left; margin:0 15px; background:#f5f5f5; padding:35px 25px; box-sizing:border-box;}


@media (max-width: 1399px) {
  .xwbox1 h3 a{ width:100%; height:108px; line-height:36px; float:left; font-size:24px;  color:#000; overflow:hidden; }
}
@media (min-width: 1400px) and (max-width: 1439px) {
  .xwbox1 h3 a{ width:100%; height:108px; line-height:36px; float:left; font-size:24px;  color:#000; overflow:hidden; }
}
@media (min-width: 1440px) and (max-width: 1918px) {
  .xwbox1 h3 a{ width:100%; height:108px; line-height:36px; float:left; font-size:24px;  color:#000; overflow:hidden; }
}
@media (min-width: 1919px) and (max-width: 2000px) {
  .xwbox1 h3 a{ width:100%; height:108px; line-height:36px; float:left; font-size:28px;  color:#000; overflow:hidden; }
}
@media (min-width: 1922px) {
  .xwbox1 h3 a{ width:100%; height:108px; line-height:36px; float:left; font-size:28px;  color:#000; overflow:hidden; }
}


.xwbox1 p{ width:100%; height:78px; float:left; font-size:16px; line-height:26px; color:#555; margin:20px 0 120px 0; overflow:hidden;}
.xwbox1 span{ width:100%; height:auto; float:left; font-size:15px; line-height:20px; color:#888;}
.xwbox1:hover h3 a{ color:#0067b6;}
.indexdiv5qh ul{ width:calc(32% - 30px);  height:440px; float:left; background:#f5f5f5; padding:35px 25px; box-sizing:border-box; list-style:none;}
.indexdiv5qh ul li{ width:100%; height:auto; float:left; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ededed;}
.indexdiv5qh ul li h3 a{ width:100%; height:56px; line-height:28px; float:left; font-size:20px;  overflow:hidden; color:#000;}
.indexdiv5qh ul li p{ width:100%; height:auto; float:left; font-size:15px; line-height:20px; color:#555; margin-top:4px;}
.indexdiv5qh ul li h3 a:hover{color:#0067b6;}

.indexdiv6{ width:100%; height:auto; float:left; padding:120px 0; background:url(../images/idiv6bj.jpg) center center no-repeat; background-size:cover;}
.indexdiv6 .boxwz{ width:50%; height:auto; float:left; padding-right:100px; box-sizing:border-box;}
.indexdiv6 .boxwz strong{ width:100%; height:auto; float:left; font-size:60px; line-height:62px;  color:#fff;} 
.indexdiv6 .boxwz h3{ width:100%; height:auto; float:left; font-size:30px; line-height:34px;  color:#fff; margin:25px 0 65px 0;} 
.indexdiv6 .boxwz a{ width:calc((100% - 60px) / 3); height:auto; float:left; margin-right:30px;}
.indexdiv6 .boxwz a span{ width:100%; height:22px; line-height:22px; float:left; font-size:20px; color:#fff; margin-bottom:10px;}
.indexdiv6 .boxwz a img{ width:100%; height:auto; float:left; padding:50px 55px; box-sizing:border-box; display:block; border:1px solid rgba(255,255,255,0.7); border-radius:0 0 60px 0;}
.indexdiv6 .boxwz a:hover img{ border:1px solid #0067b6;}
.indexdiv6 .boxwz a.last{ margin-right:0;}
.indexdiv6 .boxly{ width:50%; height:auto; float:left; padding-top:70px;}
.indexdiv6 .boxly .input{ width:100%; height:52px; line-height:52px; background:#fff; border:none; font-family:"Montserrat"; padding-left:15px; box-sizing:border-box; font-size:16px; outline:none; margin-bottom:15px;}
.indexdiv6 .boxly .text{ width:100%; height:120px; line-height:26px; background:#fff; border:none; font-family:"Montserrat"; padding:10px 15px; box-sizing:border-box; font-size:16px; outline:none; margin-bottom:15px;}
.indexdiv6 .boxly span{ width:60%; height:auto; float:left; position:relative;}
.indexdiv6 .boxly span .img{ width:auto; height:52px; position:absolute; right:0; top:0; cursor:pointer;}
.indexdiv6 .boxly .button{ width:auto; height:50px; line-height:50px; float:right; padding-right:80px; font-family:"Montserrat"; cursor:pointer; outline:none; border:none; background:url(../images/amtb.png) right center no-repeat; font-size:16px; color:#fff;} 
.indexdiv6 .boxly .button:hover{ color:#0067b6; background:url(../images/amtbh.png) right center no-repeat;}



dl.blx{ width:27%; height:auto; float:left;}
dl.blx dt{ width:100%; height:auto; float:left; font-size:18px; color:#fff; line-height:30px; margin-top:20px; padding-bottom:15px; margin-bottom:25px; border-bottom:1px solid rgba(255,255,255,0.1);}
dl.blx dd{ width:100%; height:auto; float:left;}
dl.blx dd p.p{ width:100%; height:auto; line-height:18px; font-size:18px; color:#fff; margin-bottom:5px;} 
dl.blx dd a.a1{ width:100%; height:40px; line-height:40px; margin:20px 0 20px 0; float:left; padding-left:48px; background:url(../images/blxtb.png) left center no-repeat; font-size:20px; color:#fff; box-sizing:border-box;}
dl.blx dd p.p1{ width:100%; height:auto; line-height:18px; font-size:14px; color:rgba(255,255,255,0.7);margin:20px 0 20px 0;} 

dl.blx dd span{ width:auto; height:auto; float:left; margin-top:25px;}
dl.blx dd span s{ width:auto; height:auto; line-height:35px; font-size:14px; color:#fff; float:left; margin-right:15px;}
dl.blx dd span a.a{ width:34px; height:34px; float:left; margin-right:10px; background:#666666; border-radius:34px;}
dl.blx dd span a.a img{ width:100%; height:auto; display:block; padding:10px; box-sizing:border-box;}
dl.blx dd span a.a:hover{ background:#0067b6;}

.bqxx{ width:100%; height:auto; float:left; background:#2c2c2c; padding:20px 0; font-size:14px; line-height:24px; color:rgba(255,255,255,0.7); }
.bqxx a{color:rgba(255,255,255,0.7);}
.bqxx a:hover{ color:#fff;}
.bqxx span{ width:auto; float:right;}
 

.float_r{ width:55px; height:auto; float:left; position:fixed; bottom:150px; right:0; z-index:9999;}
.float_r ul{ width:100%; height:auto; float:left; list-style:none;}
.float_r ul li{ width:100%; height:auto; float:left;  margin-bottom:1px; position:relative;}
.float_r ul li.l1 a{ width:100%; height:50px; float:left;  background:url(../images/float_tb1.png) center center no-repeat #fff;}
.float_r ul li.l2 a{ width:100%; height:50px; float:left; background:url(../images/float_tb2.png) center center no-repeat #fff;}
.float_r ul li.l3 a{ width:100%; height:50px; float:left;  background:url(../images/float_tb3.png) center center no-repeat #fff;}
.float_r ul li.l4 a{ width:100%; height:50px; float:left;  background:url(../images/float_tb4.png) center center no-repeat #fff; position:relative; z-index:1;}
.float_r ul li.l4 span{ width:0px; height:50px; line-height:50px; transition:all 0.5s ease; z-index:0; background:#ff0000; position:absolute; right:55px; top:0; font-size:16px; text-align:center; color:#fff; overflow:hidden; border-radius:5px 0 0 5px;}
.float_r ul li.l4:hover span{ width:150px; transition:all 0.5s ease;}
.float_r ul li.l5 a{ width:100%; height:50px; float:left;  background:url(../images/float_tb5.png) center center no-repeat #fff;}
.float_r ul li.l6 a{ width:100%; height:50px; float:left;  background:url(../images/float_tb.png) center center no-repeat #282828;}

.float_r ul li.l1 a:hover{background:url(../images/float_tb1h.png) center center no-repeat #ff0000;}
.float_r ul li.l2 a:hover{background:url(../images/float_tb2h.png) center center no-repeat #ff0000;}
.float_r ul li.l3 a:hover{background:url(../images/float_tb3h.png) center center no-repeat #ff0000;}
.float_r ul li.l4 a:hover{background:url(../images/float_tb4h.png) center center no-repeat #ff0000;}
.float_r ul li.l5 a:hover{background:url(../images/float_tb5h.png) center center no-repeat #ff0000;}
.float_r ul li.l20 a{ width:100%; height:50px; float:left;  background:url(../images/fd_tb4.png) center center no-repeat #007cb5; border-radius:5px 0 0 5px;}
.float_r ul li.l2 a img{ width:0px; height:auto; display:block; position:absolute; right:56px; bottom:0;transition:all 0.5s ease; overflow:hidden;}
.float_r ul li.l2:hover a img{ width:200px; transition:all 0.5s ease;}



